Mise à jour Plesk 11.0.9 vers 11.5.X pour centos chez OVH

Hébergement

L’erreur suivante peut se produire lors de la mise à jour de plesk 11.0.9 vers la version 11.5.X « An internal error occured in auto-installer, rev.329172 AiComponent.cpp, line 336 ». Il faut donc passer en mise à jour semi-manuelle en suivant les étapes :

  1. Connexion en ssh  (avec putty par exemple)
  2. Mise à jour de yum « yum upgrade » dans la ligne ssh la réponse attendue :  » Mise à jour de yum ok yum-utils.noarch 0:1.1.30-17.el6_5 Complete! »
  3. Mise à jour d’open ssl (car il pose un problème lors de l’envoi des mails) « yum upgrade openssl »
  4. Il faut commenter les lignes du fichier : /root/.autoinstallerrc (avec nano, vim ou vi), puis mettre un dièse # devant chaque ligne « vi /root/.autoinstallerrc », appuyer sur la touche « ins » déplacer les cursus devant les lignes et mettre un « # »
  5. Sortir avec la touche echap « esc »
  6. Ensuite sauvegarder le fichier « :wq », enregistrer les modifications
  7. Retourner dans l’interface d’admin de plesk dans l’accueil >> cliquer sur mettre à jour
  8. mise_a_jour_plesk
  9. Attendre un peu c’est long !! choisir la mise à jour vers la version 11.5
  10. mise_jour_plesk2
  11. Cliquer sur installer ou mettre à niveau le produit
  12. mise_jour_plesk3
  13. La fin de l’installation
  14. mise_jour_plesk5

 

Laurent
Curieux, un tantinet hyper-actif !
Voir les articles de Laurent